.laird_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.laird_div_text {
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
  line-height: 20px;
  color: #394977;
  text-decoration: none;
  
}

.laird_div_text a {
  border-bottom: 0px;
}

.laird_div_text a:hover {
  color: #00aeef;
}

.laird_div {
  width: 16.66%;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.laird_div_title {
  font-size: 15px;
  font-weight: 700;
}

@media (max-width: 991px) {
  .laird_container {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .laird_div {
    width: 33.33%;
  }
}

@media (max-width: 767px) {
  .laird_container {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .laird_div {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
}

@media (max-width: 479px) {
  .laird_container {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .laird_div {
    width: 50%;
  }
}

